#wk-upload-form{float: left;width: 100%;}
div.wk-upload-form{margin-top: 43px;}
.form_header{color:#ed7c2b;font-family: 'Roboto', sans-serif;font-weight: 300;color:#ed7c2b;font-size:36px;line-height: 36px;
margin-bottom: 15px;}
#wk-upload-form fieldset{border:none !important;padding:0px;margin:0px}
#wk-upload-form .wk-upload-form-hidden{display:none}
#wk-upload-form fieldset > div {margin: 0px !important;float: left;
width: 50%;}
#wk-upload-form label  {width: 95% !important;float: none !important;margin-bottom: 5px;}
#wk-upload-form label span {cursor:pointer;color:#9e9e9e;display:block;margin:5px 0;font-weight:bold;}
#wk-upload-form input[type="text"],
#wk-upload-form input[type="email"],
#wk-upload-form input[type="tel"],
#wk-upload-form input[type="url"],
#wk-upload-form textarea {width: 100%;height: 49px;background: #cacaca;padding: 0px 10px !important;line-height: 15px;color: #fff;border-radius: 0px;

-webkit-box-shadow: none;
-moz-box-shadow:  none;
box-shadow: none;
-webkit-transition:  none;
-moz-transition:  none;
-o-transition:  none;
transition:  none;
}
#wk-upload-form input[type="text"]:hover,
#wk-upload-form input[type="email"]:hover,
#wk-upload-form input[type="tel"]:hover,
#wk-upload-form input[type="url"]:hover,
#wk-upload-form textarea:hover {-webkit-transition:border-color 0.3s ease-in-out;-moz-transition:border-color 0.3s ease-in-out;transition:border-color 0.3s ease-in-out;border:1px solid #9e9e9e;}
#wk-upload-form input:focus, #wk-upload-form textarea:focus {outline:0;border:1px solid #9e9e9e;}
#wk-upload-form  input.error { border: 1px solid red !important;}
#wk-upload-form  label.error {display:none !important}
#wk-upload-form textarea{padding: 10px !important;height:50px;width: 100% !important;}
#wk-upload-form button {display: inline-block;min-height: 45px;
padding: 0 22px;border: 0;float: right;line-height: 28px;color: #FFF;letter-spacing: normal;margin-right: 7px;background:#383f8d;
-webkit-transition:  all .20s ease-in-out;
-moz-transition: all .20s ease-in-out;
-ms-transition: all .20s ease-in-out;
-o-transition: all .20s ease-in-out;
transition: all .20s ease-in-out;
}
#wk-upload-form button:hover {background:#074886;}
.width100 input, .width100 textarea{width: 94.5% !important;}
.width50 input, .width50 textarea{width: 88.5% !important;}
/*Alert & Warning */
.alert{clear: both;} 
.alert-area .alert{display:none}

.add_file{
position: absolute;
background: #074886;
cursor: pointer;
color: white;
padding: 7px 32px;
}

.uk-alert-success{
margin-bottom: 11px;
background: #4da93e;
padding: 10px;
color: #fff;

}
